
/* ****************** 1칸 레이아웃  ****************** */

.layout_55741_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_55741_ > div:after {content:''; display:block; clear:both;}
.layout_55741_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_55741_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_55746_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55746_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55746_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55746_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55746_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55746_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55746_:before {content:'공백: 70px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_55745_ {font-size:0;}
.title_55745_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:normal; color:#535353; line-height:1.2em;
}
.title_55745_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_55745_.style_top p {padding-top:10px;}
.title_55745_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_55745_.style_right p {padding-right:14px;}
.title_55745_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_55745_.style_bottom p {padding-bottom:12px;}
.title_55745_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_55745_.style_left p {padding-left:14px;}
.title_55745_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_55745_.style_circle1 p {padding-left:20px;}
.title_55745_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_55745_.style_circle2 p {padding-left:20px;}
.title_55745_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_55745_  {
    display:block; margin:0; padding:0;
      font-size:20px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_55745_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 공백  ****************** */

.empty_line_55742_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_55742_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55742_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55742_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55742_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_55742_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_55742_:before {content:'공백: 70px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_55744_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
  .textarea_55744_ p span{color:#e9b541; font-weight: bold; font-size:18px;}

/* ****************** 공백  ****************** */

.empty_line_55743_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_55743_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55743_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55743_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55743_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_55743_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_55743_:before {content:'공백: 50px';}
}

/* ****************** 갤러리형태 이미지출력  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__52075_ {max-width: 1200px; margin:0 auto;}

.pm-slide_img__52075_ a {border:none; text-decoration:none;}
.pm-slide_img__52075_ a img {border:none;}
.pm-slide_img__52075_ .owl-item {z-index: 1;}
.pm-slide_img__52075_ .item {position:relative;}
.pm-slide_img__52075_ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:#7a7a7a; background:rgba(0,0,0,0.5);
}
.pm-slide_img__52075_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#ffffff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__52075_ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__52075_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-slide_img__52075_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#ffffff;}
.pm-slide_img__52075_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-slide_img__52075_ .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__52075_ .owl-controls .owl-nav .owl-next {right:5px;}
.pm-slide_img__52075_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__52075_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__52075_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-slide_thum__52075_ {margin:-2px; padding-top:10px; background:#fff;}
.pm-slide_thum__52075_ a {border:none; text-decoration:none;}
.pm-slide_thum__52075_ a img {border:none;}
#owl_thum__52075_:after {content:''; display:block; clear:both;}
.pm-slide_thum__52075_ .item {
	padding:2px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;
}
.pm-slide_thum__52075_ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__52075_ .item a {display:block; opacity:0.5;}
.pm-slide_thum__52075_ .active a {opacity:1;}

.pm-slide_thum__52075_ .item {float:left; width:33.333333333333%;}
@media (min-width:768px){
	.pm-slide_thum__52075_ .item {width:16.666666666667%;}
}
@media (min-width:1024px){
	.pm-slide_thum__52075_ .item {width:16.666666666667%;}
}
@media \0screen{
	.pm-slide_thum__52075_ .item {width:16.666666666667%;}
}

/* ****************** 공백  ****************** */

.empty_line_55747_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55747_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55747_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55747_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55747_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55747_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55747_:before {content:'공백: 150px';}
}
